### Function

# Phosh find_base_dir

#### Declaration [src]

    PangoDirection
    phosh_find_base_dir (
      const gchar* text,
      gint length
    )

#### Description

No description available.

#### Parameters

`text`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`length`

  Type: `gint`

  No description available.

#### Return value

Type: `PangoDirection`

No description available.